Subject: Re: [bug#45381] [PATCH] gnu: xfce4-terminal: Update to 0.8.10.

From: Jonathan Brielmaier <[email-masked]>
Date: Wed, 23 Dec 2020 16:49:34 +0100

@Michael: Are you working on the xfce 4.16 update? Otherwise I would
start working on it, as I call me a xfce user since switching to Wayland...

~Jonathan